<%= render 'form', community_survey: @community_survey, house: @house, 
                   family_folder: @family_folder, house_health_survey: @house_health_survey %>
<% content_for :menu_content_title do %>
  <div><%= t 'house_health_survey.add_label' %></div>
<% end %>